.version.donate /* version checker */
{
	color: #000004;
	background-color: #76616D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#ppu9668
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -262px;
	margin-left: -1110px;
}

#pu9668
{
	width: 0.01px;
}

#u9668
{
	z-index: 23;
	width: 2000px;
	position: relative;
	margin-right: -10000px;
}

#u8417
{
	z-index: 24;
}

#menuu8419
{
	z-index: 25;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	left: 1400px;
}

#u8427
{
	width: 148px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8428
{
	width: 148px;
	padding-bottom: 26px;
	position: relative;
}

#u8428:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u8428:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u8429-4
{
	width: 148px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u8428:hover #u8429-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u8428:active #u8429-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u8434
{
	width: 148px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u8435
{
	width: 148px;
	padding-bottom: 26px;
	position: relative;
}

#u8428.MuseMenuActive,#u8435.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u8438-4
{
	width: 148px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u8428.MuseMenuActive #u8429-4,#u8435:hover #u8438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u8435:active #u8438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u8435.MuseMenuActive #u8438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u8420
{
	width: 149px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u8421
{
	width: 149px;
	padding-bottom: 26px;
	position: relative;
}

#u8423-4
{
	width: 149px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u8421:hover #u8423-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u8421:active #u8423-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u8441
{
	width: 149px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 451px;
}

#u8442
{
	width: 149px;
	padding-bottom: 26px;
	position: relative;
}

#u8421.MuseMenuActive,#u8442.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u8443-4
{
	width: 149px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u8421.MuseMenuActive #u8423-4,#u8442:hover #u8443-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u8442:active #u8443-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u8442.MuseMenuActive #u8443-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u9656
{
	z-index: 50;
	width: 150px;
	position: relative;
	margin-right: -10000px;
	left: 1200px;
}

#u8448
{
	z-index: 51;
}

#pu9671
{
	width: 0.01px;
	margin-left: 1400px;
	margin-top: 50px;
}

#u9671
{
	z-index: 52;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8518
{
	z-index: 53;
	display: block;
}

#u8507
{
	z-index: 54;
	width: 201px;
	min-height: 72px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 501px;
	left: 349px;
}

#u8523-23
{
	z-index: 55;
	width: 500px;
	min-height: 401px;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 50px;
}

#u8523-2
{
	font-size: 50px;
	line-height: 60px;
	color: #746B61;
	font-family: proxima-nova, sans-serif;
	font-weight: 100;
}

#u8523-3
{
	font-size: 15px;
	line-height: 18px;
	color: #F2DDCA;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
}

#u8523-5,#u8523-6,#u8523-14,#u8523-15,#u8523-18,#u8523-19,#u8523-21
{
	font-size: 19px;
	line-height: 23px;
	color: #35302C;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
}

#u8476-17
{
	z-index: 4;
	width: 150px;
	min-height: 100px;
	margin-bottom: -150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 90px;
}

#u8475
{
	z-index: 3;
	width: 50px;
	height: 50px;
	margin-bottom: -148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 340px;
}

#u8475:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 98px -10000px -148px 0px;
}

#u8474
{
	z-index: 2;
	width: 50px;
	height: 50px;
	margin-bottom: -148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 440px;
}

#u8475:active,#u8474:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 98px -10000px -148px 0px;
}

#u8474:active
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 98px -10000px -148px 0px;
}

#u8478
{
	z-index: 21;
	width: 50px;
	height: 50px;
	margin-bottom: -150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 540px;
}

#u8478:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 100px -10000px -150px 0px;
}

#u9130
{
	z-index: 22;
	width: 50px;
	height: 50px;
	margin-bottom: -150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 640px;
}

#u8478:active,#u9130:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 100px -10000px -150px 0px;
}

#u9130:active
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 100px -10000px -150px 0px;
}

.html
{
	background: #FFFFFF url("/images/donate_background.jpg") no-repeat center top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 262px;
	padding-bottom: 200px;
}

.verticalspacer
{
	min-height: 1px;
}

